Error

two or more packages specified (libedata-cal-1.2-23 libsane-extras)